// Another Quality Modpack 2 //
// Credits to AOF4           //
///////////////////////////////

events.listen("recipes", function (event) {

  // Furnace Issues
  event.remove({output: 'ironfurnaces:item_heater'});
  event.remove({output: 'ironfurnaces:item_copy'});
  event.remove({output: 'ironfurnaces:block_heater'});


  // Remove Kibe Generators due to ticking entity crashes

  var kibe_gen = [
    "mk1",
    "mk2",
    "mk3",
    "mk4",
    "mk5",
    ];

  kibe_gen.forEach(function(item, index) { 
    event.remove({output: 'kibe:cobblestone_generator_' + item})
    event.remove({output: 'kibe:basalt_generator_' + item})
  })
})